source: vpy/pypi.ini @ 2866

Last change on this file since 2866 was 2866, checked in by wehart, 11 years ago

Adding the package OrderedDict?, which provides backwards compatibility from
2.7 to 2.4

File size: 1.4 KB
Line 
1[installer]
2description=This script installs Coopr from PyPI.
3README=#
4 # Coopr Installation generated with pypi.ini.
5 #
6 # This directory is managed with virtualenv, which creates a
7 # virtual Python installation.  If the 'bin' directory is put in
8 # user's PATH environment, then the bin/python command can be used to
9 # employ Coopr and associated packages without further installation.
10 #
11 # Directories:
12 #   admin      Administrative data for maintaining this distribution
13 #   bin        Scripts and executables
14 #   dist       Python distributions that are explicitly installed
15 #   doc        Coopr documentation and tutorials
16 #   examples   Coopr examples
17 #   include    Python header files
18 #   lib        Python libraries and installed packages
19 #   src        Python packages whose source files can be
20 #              modified and used directly within this virtual Python
21 #              installation.
22 #   Scripts    Python bin directory (used on MS Windows)
23 #   util       Coopr utility scripts (including coopr_install)
24 #
25
26[ordereddict]
27pypi=ordereddict
28
29[runpy2]
30pypi=runpy2
31
32; [ipython]
33; pypi=ipython
34
35[nose]
36pypi=nose
37
38[coverage]
39release=https://software.sandia.gov/svn/public/tpl/coverage/branches/3.0.dev
40
41[unittest2]
42pypi=unittest2
43
44[bidict]
45pypi=bidict
46
47[pyro]
48release=https://software.sandia.gov/svn/public/tpl/pyro/tags/3.9.1/
49
50[ply]
51pypi=ply
52
53[coopr]
54pypi=Coopr
55
Note: See TracBrowser for help on using the repository browser.